﻿.top { line-height:30px;}
.top li { float:left;}
.top .li1 { padding-top:3px;}

.menu { }
.menu .logo img { width:190px; height:45px; border:0;}
.menu .fr ul { width:750px; line-height:20px; margin-top:2px;}
.menu .fr ul li { float:left;}
.menu .fr ul .li0 { width:60px; text-align:center;}
.menu .fr ul .li1 { width:68px; text-align:center;}
.menu .fr ul .li2 { width:4px; text-align:left; margin:0; padding:0;}
.menu .fr ul .li3 { width:75px; text-align:center;}
.menu .fr ul .li4 { width:165px; text-align:left;}
.menu .fr ul .li5 { width:75px; text-align:right;}

.search { background:url(../images/search_box.gif) 0 0 repeat-x; height:30px;}
.search .s-img { float:left; width:154px;}
.search .s-con { float:left; width:600px;}
.search .s-con li { float:left; padding-top:4px;}
.btn {background:url(../images/search_bt.gif) no-repeat center; width:56px; height:20px; border:0; padding:0; margin:0; }

.main {}
.w660 { width:660px;}
.w658 { width:658px;}
.w280 { width:280px;}
.w278 { width:278px;}


/*楼盘列表*/
.main .right {}

.main .cont { border-bottom:solid 1px #dfdfdf; height:128px;}
.main .cont .d-img { float:left; width:180px; text-align:center; margin-top:10px;}
.main .cont .d-img img { width:160px; height:100px; border:0;}
.main .cont .d-cont { float:left; margin-top:4px; }
.main .cont .d-cont dl { border-bottom:solid 1px #dfdfdf; height:30px;}
.main .cont .d-cont dl dt { line-height:30px;}
.main .cont .d-cont dl .dt1 { width:220px;}
.main .cont .d-cont dl .dt11 { width:320px;}
.main .cont .d-cont dl .dt2 { width:150px; padding-right:10px;}
.main .cont .d-cont dl dt span { color:#C40000;}
.main .cont .d-cont dl dd { padding-top:4px;}
.main .cont .d-cont ul { float:left; width:480px;}
.main .cont .d-cont ul li { line-height:30px;}

.main .page { width:660px; line-height:30px;}
.main .page .d1 { float:left; width:250px; padding-left:10px;}
.main .page .d2 { float:left; width:390px; padding-right:10px; text-align:right;}

.line1 { border-bottom:solid 1px #dfdfdf; height:5px; overflow:hidden;}

.right { margin-left:6px;}
.right2 { margin-left:10px;}

.tjlp,.rmlp { }
.tjlp .t-tit { background:url(../images/tuijian2.gif) 7px 5px no-repeat; background-color:#EDF5F8; padding-left:30px; line-height:25px; color:#E8720A; font-weight:bold; font-size:14px; border-bottom:solid 1px #AACBEE;}
.rmlp .r-tit { background:url(../images/HOT_1.gif) 7px 5px no-repeat; background-color:#EDF5F8; padding-left:30px; line-height:25px; color:#E8720A; font-weight:bold; font-size:14px; border-bottom:solid 1px #AACBEE;}
.tjlp .list,.rmlp .list { width:260px; margin-left:10px; border-bottom:solid 1px #eeeeee; height:24px;}
.tjlp li,.rmlp li { float:left; line-height:24px; height:24px; overflow:hidden;}
.tjlp .li1,.rmlp .li1 { width:97px; text-align:left; padding-left:28px;}
.tjlp .li2,.rmlp .li2 { width:72px; text-align:left;}
.tjlp .li3,.rmlp .li3 { width:63px; text-align:left; overflow:hidden;}
.li-bg-1,.li-bg-2,.li-bg-3,.li-bg-4,.li-bg-5,.li-bg-6,.li-bg-7,.li-bg-8,.li-bg-9,.li-bg-10,.li-bg-11,.li-bg-12,.li-bg-13 { background-image:url(../images/pailie.jpg); background-repeat:no-repeat;}
.li-bg-1 { background-position:0 5px;}
.li-bg-2 { background-position:0 -21px;}
.li-bg-3 { background-position:0 -46px;}
.li-bg-4 { background-position:0 -71px;}
.li-bg-5 { background-position:0 -96px;}
.li-bg-6 { background-position:0 -121px;}
.li-bg-7 { background-position:0 -146px;}
.li-bg-8 { background-position:0 -171px;}
.li-bg-9 { background-position:0 -196px;}
.li-bg-10 { background-position:0 -221px;}
.li-bg-11 { background-position:0 -246px;}
.li-bg-12 { background-position:0 -271px;}
.li-bg-13 { background-position:0 -296px;}

.gfbd { background-color:#F3F3F3; height:198px;}
.gfbd .g-tit { background:url(../images/shu.gif) 7px 5px no-repeat; background-color:#EDF5F8; padding-left:30px; line-height:25px; color:#E8720A; font-weight:bold; font-size:14px; border-bottom:solid 1px #AACBEE;}
.gfbd .list { width:205px; margin:4px 10px; background:url(../images/tool_01.jpg) 0 0 no-repeat; height:24px; line-height:24px; padding-left:53px;}



/*新闻列表*/
.search-news { border-bottom:solid 1px #DEDEDE; width:640px; margin:0 10px; height:30px;}
.search-news li { float:left; overflow:hidden;}
.search-news .s-li1 { width:260px; line-height:30px;}
.search-news .s-li2 { width:170px; padding-top:5px;}
.search-news .s-li3 { width:140px; line-height:30px; height:30px; _height:25px; _line-height:25px; _padding-top:5px;}
#RadioButton1,#RadioButton2 { margin-right:4px; margin-bottom:4px; _margin-bottom:0px;}
.search-news .s-li4 { width:70px; padding-top:5px; text-align:right;}

.news-list { width:640px; margin:0 10px; border-bottom:dotted 1px #eeeeee; height:30px;}
.news-list li { line-height:30px; }
.news-list .n-li1 { float:left; font-size:14px; width:440px;}
.news-list .n-li2 { float:left; text-align:right; color:#999999; width:200px;}

.nl-pic {}
.nl-tit { font-size:14px; font-weight:bold; padding-left:10px; color:#1D3C7C; background-color:#EDF5F8; line-height:28px; border-bottom:solid 1px #AACBEE;}
.nl-pic .nl-list { padding:4px; background-color:#EDF5F8;}
.nl-pic .nl-list dl { float:left; width:130px; height:122px;}
.nl-pic .nl-list .dl2 { margin-left:8px;}
.nl-pic .nl-list dt { }
.nl-pic .nl-list dt img { width:130px; height:100px; border:0;}
.nl-pic .nl-list dd { line-height:22px; height:22px; width:130px; text-align:center; overflow:hidden;}

.nl {}
.nl ul li { line-height:24px; overflow:hidden; height:24px;}

/*楼盘详情页-houseShow - hs*/
.search-hs { border-bottom:solid 2px #d60000; height:28px;}
.search-hs .s-img { float:left; width:211px; height:28px; background:url(../images/f_11.gif) 0 4px no-repeat;}
.search-hs .s-con { float:right; width:560px; text-align:right;}
.search-hs .s-con li { float:right;}
.search-hs .p-sh1 { padding-top:2px;}
.search-hs .p-sh2 { padding-bottom:3px;}
.btn-sh {background:url(../images/2s_ss.jpg) no-repeat center; width:63px; height:24px; border:0; padding:0; margin:0; }

.main-top { background:url(../images/rg.gif) 0 0 no-repeat; height:94px; margin-top:1px;}
.main-top .d1 { float:left; width:380px;}
.main-top .d1 li { float:right; color:#dc180f; font-weight:bold; font-size:18px; line-height:50px; }
.main-top .d1 li h1 { font-size:16px; }

.main-top .d2 { float:left; width:540px;}
.main-top .d2 li { float:left;}
.main-top .d2 .li1 {width:70px; padding-left:194px; padding-top:15px;}
.main-top .d2 .li2 {width:160px; padding-top:8px;}
.main-top .d2 .li3 {width:160px; padding-top:8px;}

.main-top .d3 { float:left; width:948px; }
.main-top .d3 li { float:left;}
.main-top .d3 .li1 { width:380px; padding-left:230px; padding-top:12px;}
.main-top .d3 .li2 { width:330px;}
.main-top .d3 .li2 .sp1 { float:left; color:#dc180f; font-size:18px; font-weight:bold; padding-top:10px;}
.main-top .d3 .li2 .sp2 { float:left; line-height:40px;}

.m-left { float:left; width:660px;}
.main-hs { width:658px; border:solid 1px #bdbebd;}
.main-hs1 { width:658px; border:solid 1px #458FCE;}
.main-hs .pic-list1 { float:left; width:320px; margin-top:10px; margin-bottom:10px;}
.main-hs .pic-list1 dl {}
.main-hs .pic-list1 dt { background:url(../images/dot1.gif) 5px 7px no-repeat; line-height:24px; padding-left:17px; color:#00509f;}
.main-hs .pic-list1 dd img { width:300px; height:200px; border:solid 1px #bdbebd;}

.main-hs .hs-tit { }

.main-hs .hs-tit li { float:left; line-height:30px;}
.main-hs .hs-tit .li1 { background:url(../images/l1.gif) 0 0 no-repeat; width:6px; height:30px; display:block;}
.main-hs .hs-tit .li2 { background:url(../images/l3.gif) 0 0 repeat-x; color:#ffffff; font-size:16px; font-weight:bold; height:30px;}
.main-hs .hs-tit .li3 { background:url(../images/l2.gif) 0 0 no-repeat; width:7px; height:30px; display:block;}

.main-hs .hs-info { width:328px; margin-top:5px;}
.main-hs .hs-info ul li { float:left;}
.main-hs .hs-info .ul1 { float:left; width:300px; padding-left:10px;}
.main-hs .hs-info .ul1 li {line-height:32px; padding-left:8px;}
.main-hs .hs-info .ul2 { width:300px; padding-left:10px;}
.main-hs .hs-info .ul2 .li-tel1 { background:url(../images/tel.gif) 10px 0px no-repeat; width:14px; padding-left:56px; height:44px; display:block; line-height:44px;}
.main-hs .hs-info .ul2 .li-tel2 { color:#ff0000; font-size:18px; font-weight:bold; line-height:44px; padding-left:5px;}
.main-hs .hs-info .ul3 { width:310px; line-height:30px;}
.main-hs .hs-info .ul4 { width:328px;}
.main-hs .hs-info .ul4 li { float:left; line-height:28px;}
.main-hs .hs-info .ul4 .li1 { width:280px; background:url(../images/xsj.gif) 0px 5px no-repeat; padding-left:8px;}
.main-hs .hs-info .ul4 .li2 { width:35px; color:#b3b5b3;}
.main-hs .hs-info .SaleState1 { background:url(../images/zaishou.gif) 0 8px no-repeat; width:40px; height:32px; display:inline-block;}
.main-hs .hs-info .SaleState2 { background:url(../images/daishou.gif) 0 8px no-repeat; width:40px; height:32px; display:inline-block;}
.main-hs .hs-info .SaleState3 { background:url(../images/shouqing.gif) 0 8px no-repeat; width:40px; height:32px; display:inline-block;}

.main-hs .hs-tit2 { width:650px; background:url(../images/detac.gif) 0 0 repeat-x; padding-left:8px; padding-top:3px;}
.main-hs .hs-project {height:134px; width:640px; OVERFLOW-X:auto;OVERFLOW:scroll; line-height:22px; text-indent:2em; margin:10px 0 10px 10px;}

.main-hs .hs-tit3 { width:658px; border-bottom:solid 1px #bdbebd; height:30px; line-height:30px;}
.main-hs .hs-pic-list { width:auto; margin:10px auto; text-align:center; }
.autoDiv1,.autoDiv2,.autoDiv3,.autoDiv4,.autoDiv5 { margin:0 auto; text-align:center;}
.autoDiv1 { width:130px;}
.autoDiv2 { width:262px;}
.autoDiv3 { width:394px;}
.autoDiv4 { width:526px;}
.autoDiv5 { width:658px;}
.main-hs .hs-pic-list dl { float:left; width:123px; height:148px; border:solid 1px #bdbebd; margin:0 0 0 4px;}
.main-hs .hs-pic-list dt {}
.main-hs .hs-pic-list dt img { width:115px; height:120px; border:0; margin:4px 4px 0 4px;}
.main-hs .hs-pic-list dd { line-height:20px; text-align:center;}
#baiduBigMap { width:658px; height:300px;}
.baiduMap_d1 {float:left; position:absolute; background:url(../images/masker_background.png) left 0 no-repeat; height:35px; padding:0 0 0 24px; margin:0; border:0;}
.baiduMap_d1 span {float:left; white-space:nowrap; background:url(../images/masker_background.png) right -40px no-repeat; _background:url(../images/masker_background.png) right -39px no-repeat; height:35px; font-size:12px; color:#FFFFFF; line-height:23px; _line-height:26px;  padding:0 24px 0 0; margin:0; border:0;}
.baiduMap_d2 {float:left; position:absolute; background:url(../images/masker_background.png) 0 -79px no-repeat; height:35px; padding:0 0 0 24px; margin:0; border:0;}
.baiduMap_d2 span {float:left; white-space:nowrap; background:url(../images/masker_background.png) right -119px no-repeat; height:35px; font-size:12px; color:#FFFFFF; line-height:23px; _line-height:26px;  padding:0 24px 0 0; margin:0; border:0;}

.main-hs .hs-tit4 { width:656px; }
.main-hs .hs-tit4 dl { float:left; width:100%; background:url(../images/index_81.gif) 0 0 repeat-x;}
.main-hs .hs-tit4 dt { float:left;}
.main-hs .hs-tit4 dd { float:left; color:#ffffff; line-height:55px; }

.main-hs .hs-tg { padding-left:30px; width:628px; background:url(../images/headerbg.png) 0 bottom no-repeat; height:324px;}
.main-hs .hs-tg input { font: 12px Arial, Tahoma; color: #000000; font-weight: normal; background-color: #F8F8F8 }
.main-hs .hs-tg ul { float:left; width:628px;}
.main-hs .hs-tg li { float:left; line-height:30px; }
.main-hs .hs-tg .li1 { width:36px; text-align:right;}
.main-hs .hs-tg .li2 { width:200px;}
.main-hs .hs-tg .li3 {}
.main-hs .hs-tg .li4 {}
.main-hs .hs-tg .li5 {}
.main-hs .hs-tg .li6 { width:60px; text-align:right; padding-right:10px;}
.main-hs .hs-tg .li7 { padding-left:380px; width:108px;}
.btn-sh-tg {background:url(../images/wybm.gif) no-repeat center; width:108px; height:33px; border:0; padding:0; margin:0; }

.bor_b {border-bottom:solid 1px #458FCE;}
.main-hs1 .hs-tit li { float:left; line-height:30px;}

.main-hs1 .tgbm { margin:1px 10px; border-bottom:solid 1px #bdbebd;}
.main-hs1 .tgbm li { float:left; text-align:center; line-height:24px; }
.main-hs1 .tgbm .li11 { width:74px; border-left:solid 1px #DBECEC; border-top:solid 1px #DBECEC; border-right:solid 1px #DBECEC;}
.main-hs1 .tgbm .li12 { width:97px; border-top:solid 1px #DBECEC; border-right:solid 1px #DBECEC;}
.main-hs1 .tgbm .li13 { width:371px; border-top:solid 1px #DBECEC; border-right:solid 1px #DBECEC;}
.main-hs1 .tgbm .li14 { width:91px; border-top:solid 1px #DBECEC; border-right:solid 1px #DBECEC;} 

.main-hs1 .lsjg { margin:1px 10px; border-bottom:solid 1px #bdbebd;}
.main-hs1 .lsjg li { float:left; text-align:center; line-height:24px; }
.main-hs1 .lsjg .li11 { width:74px; border-left:solid 1px #DBECEC; border-top:solid 1px #DBECEC; border-right:solid 1px #DBECEC;}
.main-hs1 .lsjg .li12 { width:97px; border-top:solid 1px #DBECEC; border-right:solid 1px #DBECEC;}
.main-hs1 .lsjg .li13 { width:464px; border-top:solid 1px #DBECEC; border-right:solid 1px #DBECEC;} 



/*新闻详情页*/
.news-top { width:660px; height:30px; background:url(../images/search_box.gif) 0 0 repeat-x;}
.news-top li { line-height:30px; color:#ffffff;}
.news-top .li1 { float:left; background:url(../images/dfz.gif) 20px 5px no-repeat; padding-left:48px;}
.news-top .li2 { float:right; padding-right:20px;}

.news-main { text-align:center;}
.news-main .news-tit1 h1 { font-size:24px; font-weight:bold; text-align:center; line-height:40px; padding-top:10px;}
.news-main .news-tit2 { text-align:center; line-height:36px; border-bottom:dashed 1px #b3b5b3; width:608px; margin:0 auto;}
.news-main .news-cont { table-layout:fixed; font-size:14px; width:608px; margin:0px; padding:20px; line-height:200%; text-align:left; overflow:hidden;}
.news-main .news-cont p { text-indent:2em; margin-bottom:18px;}
.list-pager-table { margin-left: auto !important; margin-right: auto !important; padding:5px;}
.list-pager {text-align:center; vertical-align:middle; margin:0 auto; clear:both;}
.list-pager span {
	float: left;
}
.list-pager a,.list-pager a:visited,.list-pager .current {
	height: 22px;
	color: #FFF;
	display: inline;
	background-color: #CECFCE;
	line-height: 22px;
	text-align: center;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	float: left;
}
.list-pager .current,.list-pager a:hover
{
	color: #FFF;
	background-color: #D60000;
	font-weight: bold;
}
.news-main .news-bottom { width:608px; height:30px; line-height:30px; margin:0px 20px; border-bottom:dashed 1px #b3b5b3; }

.near-news {width:618px; margin:10px 20px 0px 20px; }
.near-news dl { float:left; width:618px; line-height:26px; height:26px;}
.near-news dt { float:left; background:url(../images/xsj.gif) 0px 5px no-repeat; padding-left:8px;}
.near-news dd { float:right; color:#aaaaaa;}

.news-pl {}
.news-pl .d1 { line-height:40px; padding-left:20px;}
.news-pl .d1 span { font-size:18px; font-weight:bold;}
.news-pl .d2 { padding-left:20px;}
.news-pl .d2 input { width:600px; height:98px;}
.news-pl .d3 { padding-left:20px; margin-top:10px;}
.news-pl .d3 li { float:left; line-height:36px;}
.news-pl .d3 .li1 { padding-top:2px;}
.news-pl .d3 .li2 { padding-right:10px;  _padding-top:6px;}
.news-pl .d3 .li3 { padding-right:100px; padding-top:2px; _padding-top:6px;}
.news-pl .d3 .li4 {}
.news-pl .d4 { padding-left:20px; margin-top:10px; font-size:18px; font-weight:bold;}
.news-pl .d5 { padding-left:40px; margin-top:10px; line-height:24px; width:600px;}
.news-pl .d5 dl { float:left; width:618px; }
.news-pl .d5 dt { float:left; color:#003399;}
.news-pl .d5 dd { float:right; color:#aaaaaa; padding-right:50px;}
.news-pl .d5 ul { float:left; margin-bottom:10px;}

.btn-news-pl {background:url(../images/pl.gif) no-repeat center; width:90px; height:29px; border:0; padding:0; margin:0; }

.nl-list2 {  line-height:22px;}
.nl-list2 ul { background:url(../images/pm.gif) 10px 13px no-repeat; padding:8px 0;}
.nl-list2 li { padding-left:25px;}

#msg1, #msg2, #msg3, #msg4, #msg5, #msg6, #msg7, #msg8, #msg9, #msg10 { font-size:12px; color:#999999;}
.msg_box { border:1px solid #ff9393; background-color:#ffe1e1; padding:2px 7px; height:24px; width:350px; line-height:24px; }
.msg_box span { background:url(../images/reg_error.gif) 0 0 no-repeat; padding:0 0 0 13px;}

/*新闻单独分页*/
.anpager_news { width:608px; margin-top:15px; padding-top:5px; height:24px; text-align:center;}
.anpager_news .cpb { background:#0360AF none repeat scroll 0 0;border:1px solid #CCCCCC;color:#FFFFFF;font-weight:bold;margin:5px 3px 0 0;padding:3px 6px 3px;}   
.anpager_news a,.anpager_news a:active,.anpager_news a:link,.anpager_news a:visited {background:#FFFFFF none repeat scroll 0 0;border:1px solid #CCCCCC;color:#0000ff;margin:5px 3px 0 0;padding:3px 6px 3px;text-decoration:none}   
.anpager_news a:hover{background:#0360AF none repeat scroll 0 0;border:1px solid #FFFFFF;color:#FFFFFF;}

.ad-common{
    width: 950px;
    margin: auto;
    position: relative;
    display: block !important;
}
.ad-mask {
    background-image: url(/plugins/myself/images/ad-mask.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    text-align: center;
    width: 30px;
    position: absolute;
    bottom: 0;
    left: 5px;
    z-index: 3;
    display: block !important;
}

.loupanshow .main-top .d1 li h1 { line-height: 50px;}
.loupanshow .main-top .d3 .li1 { width:610px;}
.loupanshow .main-top .d3 .li2 .sp1{padding-top:5px;}
.loupanshow .main-hs .hs-tg {height:424px;}
.loupanshow .main-hs .hs-tg .li7 {
    padding-top: 10px;
    padding-left: 158px;
    width: 108px;
}
.loupanshow .main-hs .hs-tg .li6{width:70px;}
.loupanshow .main-hs .hs-tg .li4{position:relative;}
.loupanshow .main-hs .hs-tg input[type=checkbox]{}
.loupanshow .main-hs .hs-tg .li4 label{position:relative;top:3px;}
/*边上滚动的，加买房交流群、返回头部、*/
.scroll-to-top{
    position: fixed;
    content: "";
    right: 10px;
    bottom: 30px;
    z-index: 999;
    background: #42c4ff;
    color: #fff!important;
    border-radius: 100%;
    opacity: 0;
    
}

.scroll-to-top span{
    width: 60px;
    height: 60px;
    border-radius: 100%;
    text-align: center;
    font-size: 22px;
    line-height: 60px;
    left: 2px;
    display: block;
     -webkit-box-shadow: 0 7px 22px rgba(0, 0, 0, 0.08);
    box-shadow:0 7px 22px rgba(0, 0, 0, 0.08) ;
    background-image: url("data:image/svg+xml,%3Csvg t='1679557900221' class='icon' viewBox='0 0 1024 1024' version='1.1' xmlns='http://www.w3.org/2000/svg' p-id='1416' width='200' height='200'%3E%3Cpath d='M756.48 651.52L515.2 409.6l-244.80256 244.80256-37.02272-37.02272L512 338.75456l278.62528 278.62016-34.14528 34.14528z' fill='%23ffffff' p-id='1417'%3E%3C/path%3E%3C/svg%3E");
    background-position: 9px 9px;
    background-size: 44px;
}

.scroll-to-top:hover, .scroll-to-top:focus{
    text-decoration: none;
}
.reveal {
    transition: all .3s;
    cursor: pointer;
    opacity: 1;
}
.scroll-menu {
    width: 58px;
    height: auto;
    position: fixed;
    bottom: 100px;
    right: 10px;
    z-index: 1020
}
.scroll-menu ul,.scroll-menu ol,.scroll-menu li {
    list-style: none;
}

.scroll-menu .scroll-menu-list {
    width: 100%;
    height: auto;
    background: #FFF;
    box-shadow: 0 0 8px 0 rgba(75, 73, 72, .1);
    border-radius: 10px;
    padding: 20px 0
}

.li-tuangoubaoming{
    display:none;
}
.li-tuangoubaoming.reveal{
    display:block;
}

.scroll-menu .scroll-menu-list li:not(:first-child) {
    margin-top: 20px
}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item {
    position: relative;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}
.scroll-menu .scroll-menu-list li.scroll-zhaofang{
    width: 40px;
    height: 40px;
    margin-left: 9px;
    text-align: center;
    border-radius: 3px;
    background-color: #ff5722;
}
.scroll-menu .scroll-menu-list li .scroll-menu-list-zhaofang {
    position: relative;
    width: 100%;
    height: 100%;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-decoration:none;
}
.scroll-menu .scroll-menu-list li .scroll-menu-list-item:hover {
    text-decoration:none;
}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item .scroll-menu-icon {
    width: 28px;
    height: 28px;
    background-size:cover;
    background-repeat:no-repeat;
}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item .icon-maifangqun {
    background-image: url(../images/jmfjlq.png);
}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item .icon-tuangoubaoming {
    background-image: url("data:image/svg+xml,%3Csvg t='1679540519872' class='icon' viewBox='0 0 1024 1024' version='1.1' xmlns='http://www.w3.org/2000/svg' p-id='2068' width='200' height='200'%3E%3Cpath d='M380.16 184.32H481.28v75.52H380.16zM540.16 184.32h101.12v75.52H540.16zM380.16 309.76H481.28v75.52H380.16zM540.16 309.76h101.12v75.52H540.16zM380.16 433.92H481.28V509.44H380.16zM380.16 558.08H481.28v75.52H380.16zM540.16 558.08h101.12v75.52H540.16zM380.16 682.24H481.28V757.76H380.16zM540.16 433.92h101.12V509.44H540.16zM532.48 650.24v294.4h300.8V650.24H532.48z m272.64 268.8H560.64v-241.92h244.48v241.92z' fill='%237dc5eb' p-id='2069'%3E%3C/path%3E%3Cpath d='M734.72 939.52v-15.36h-24.32v16.64H320v-834.56h390.4V670.72h24.32V87.04H293.12v852.48h-153.6v33.28H888.32v-33.28z' fill='%237dc5eb' p-id='2070'%3E%3C/path%3E%3Cpath d='M586.88 715.52h77.44v57.83552h-77.44zM699.52 715.52h77.44v57.83552h-77.44zM586.88 819.2h77.44v57.83552h-77.44zM699.52 819.2h77.44v57.83552h-77.44z' fill='%237dc5eb' p-id='2071'%3E%3C/path%3E%3C/svg%3E");
}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item span {
    margin-top: 6px;
    font-size: 12px;
    color: #26292B
}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item .childer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 75px;
    top: 3px;
    width: 0;
    height: 36px;
    line-height: 100%;
    background: #fff;
    padding: 6px 0;
    box-shadow: 0 0 8px 0 rgba(75, 73, 72, .15);
    border-radius: 4px;
    box-sizing: border-box;
    text-align: center;
    white-space: nowrap;
    overflow: hidden
}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item .childer p {
    font-size: 12px;
    color: #1ebe64
}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item:after {
    display: none;
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    right: 70px;
    top: 15px;
    border-color: #fff #fff transparent transparent;
    border-style: solid;
    border-width: 5px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    box-shadow: 4px -4px 10px -1px rgba(75, 73, 72, .15);
}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item:hover .icon-maifangqun {
    background-image: url(../images/jmfjlq.png);
}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item:hover span {
    color: #42c4ff
}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item:hover .childer {
    width: 95px;
    font-size:12px;
    padding: 6px 4px;
    transition: .2s;
    color:#42c4ff;}

.scroll-menu .scroll-menu-list li .scroll-menu-list-item:hover:after {
    display: block
}

/*加购房群 - box*/
.modal.goufangqun-box{
    top:100px;
    font-family: 'Microsoft YaHei',Verdana,Arial,san-serif;
}
.modal.goufangqun-box .modal-header{
    display:block;
    font-family: 'Microsoft YaHei',Verdana,Arial,san-serif;
}
.modal.goufangqun-box .modal-body{
    padding-top:.2rem;
}
.modal.goufangqun-box .modal-title{
    font-size: 18px;
    color:#4f5154;
    font-family: 'Microsoft YaHei',Verdana,Arial,san-serif;
}
.modal.goufangqun-box .modal-body .text1,.modal.goufangqun-box .modal-body .text2{
    width:100%;
    color: #869099;
    font-size: 14px;
    float: left;
    margin-top: 5px;
    margin-left: 10px;
}
.modal.goufangqun-box .modal-body .text2{
    color: #181818;
    font-size: 15px;
}
.modal.goufangqun-box .modal-body input {
    color: #797979;
    width: 96%;
    padding: 8px 30px;
    margin: 10px 10px 10px 10px;
    outline: none;
    font-style: normal;
    border: #e0e0e0 1px solid;
    font-size: 15px;
}

.modal.goufangqun-box .modal-footer{
    display:block;
    text-align:center;
    justify-content:unset;
}
.modal.goufangqun-box .btn{
    font-size:14px;
    font-weight:normal;
    padding: 0.375rem 0.75rem;
    
}

.modal.goufangqun-box .btn-primary{
    width:150px;
    height: 32px;
    line-height: 24px;
    background: #42c4ff!important;
    border-color: #42c4ff!important;
    color: #fff;
}
.modal.goufangqun-box .btn-primary:hover {
    background: #21c87a!important;
    border-color: #21c87a!important;
    color: #fff;
}

/*返回顶部  右手边浮动块  ---- start ----*/
.float-menu-sm {
    font-size: 24px;
    position: fixed;
    left: 50%;
    margin-left: 485px;
    bottom: 120px;
    width: 40px;
    background-color: white;
    font-size: 24px;
    z-index: 1040;
    -webkit-backface-visibility: hidden;
}

@media screen and (max-width:1300px) {
    .float-menu-sm {
        left: unset;
        margin-left: 0;
        right:8px;
    }
}

    .float-menu-sm .com-menu {
        display: inline-block;
        width: 40px;
        height: 40px;
        text-align: center;
        color: #fff;
        background-color: #ff5722;
        /*background-color: #d81434;
            opacity: .4;*/
        position: relative;
        margin-bottom: 2px;
    }
    .zhaofang{
        font-size: 13px;
        margin-top: 4px;
        line-height: 16px;
    }

        .gotop, .float-menu-sm .com-menu.gotop {
            display: none;
        }

        .float-menu-sm .com-menu:hover {
            background-color: #d81434;
        }

        .float-menu-sm .com-menu .menu-phone-view {
            font-size: 32px;
            margin-top: 4px;
        }

        .float-menu-sm .com-menu .menu-friend {
            font-size: 18px;
        }

        .float-menu-sm .com-menu .menu-phone-shop {
            font-size: 22px;
            margin-top: 4px;
        }

        .float-menu-sm .com-menu a {
            color: #fff;
        }

            .float-menu-sm .com-menu a i {
                font-size: 32px;
                margin-top: 3px;
            }

            .float-menu-sm .com-menu a .goto-up {
                width: 60px;
                height: 60px;
                text-align: center;
                font-size: 22px;
                display: block;
                background-image: url("data:image/svg+xml,%3Csvg t='1679557900221' class='icon' viewBox='0 0 1024 1024' version='1.1' xmlns='http://www.w3.org/2000/svg' p-id='1416' width='200' height='200'%3E%3Cpath d='M756.48 651.52L515.2 409.6l-244.80256 244.80256-37.02272-37.02272L512 338.75456l278.62528 278.62016-34.14528 34.14528z' fill='%23ffffff' p-id='1417'%3E%3C/path%3E%3C/svg%3E");
                background-position: 0px 0px;
                background-size: 40px;
            }

        .float-menu-sm .com-menu > .show-box {
            display: none;
            position: absolute;
            top: 0px;
            right: 40px;
            display: none;
            padding-right: 8px;
            text-align: center;
        }

        .float-menu-sm .com-menu:hover > .show-box {
            display: block;
        }

            .float-menu-sm .com-menu:hover > .show-box .sm-arrow {
                position: absolute;
                right: 1px;
                top: 14px;
                width: 0px;
                height: 0px;
                border-left: 8px solid #ccc;
                border-top: 8px solid transparent;
                border-bottom: 8px solid transparent;
                font-size: 0px;
            }

                .float-menu-sm .com-menu:hover > .show-box .sm-arrow > span {
                    position: relative;
                    right: 9px;
                    top: 0;
                    width: 0px;
                    height: 0px;
                    border-width: 8px 0 8px 8px;
                    border-color: transparent transparent transparent #fff;
                    border-style: solid dashed solid solid;
                    font-size: 0px;
                }

            .float-menu-sm .com-menu:hover > .show-box .show-box-cont {
                background: #fff;
                color: #333;
                width: 140px;
                border: 1px solid #e1e1e1;
            }

                .float-menu-sm .com-menu:hover > .show-box .show-box-cont img {
                    width: 100px;
                    height: 100px;
                    margin: 8px auto 0;
                    display: block;
                }

                .float-menu-sm .com-menu:hover > .show-box .show-box-cont p {
                    margin-bottom: 2px;
                }
        /*以上按200*200图片效果*/
        .float-menu-sm .com-menu > .show-box {
            top: -90px;
        }

        .float-menu-sm .com-menu:hover > .show-box .sm-arrow {
            top: 104px;
        }

        .float-menu-sm .com-menu:hover > .show-box .show-box-cont {
            width: 220px;
        }

            .float-menu-sm .com-menu:hover > .show-box .show-box-cont img {
                width: 200px;
                height: 200px;
            }

/*返回顶部  右手边浮动块  ---- end ----*/

/*分页*/
.Pagination-Box {
    width: 100%;
    text-align:center;
}

.PaginationDiv {
    float:left;
}

.Pagination-Box .PaginationDiv {
    float:none;
    font-size: 14px;
}

.PaginationSelectDiv {
    float: right;
}

.pagination {
    display: inline-block;
    padding: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination>li {
    display: inline;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
    .pagination>li>a, .pagination>li>span {
        font-size: 14px;
    }